Bug 845509 - gluster volume stop --xml outputs wrong xml structure
gluster volume stop --xml outputs wrong xml structure
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Kaushal
: Triaged
Depends On:
Blocks: 849295 858462
  Show dependency treegraph
Reported: 2012-08-03 05:27 EDT by Bala.FA
Modified: 2015-11-22 21:57 EST (History)
2 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 849295 (view as bug list)
Last Closed: 2013-07-24 13:50:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bala.FA 2012-08-03 05:27:09 EDT
gluster volume stop --xml outputs

excepted xml is
Comment 1 Kaushal 2012-10-10 03:21:03 EDT
Patch under review at http://review.gluster.org/3869
Comment 2 Kaushal 2012-10-11 23:50:11 EDT
Fixed by commit f1f3d1c (cli: Changes and enhancements to XML output) for bug https://bugzilla.redhat.com/show_bug.cgi?id=828131 . Reviewed at http://review.gluster.org/3869 .
Comment 3 Bala.FA 2012-10-17 02:04:35 EDT
Fixed in upstream

Note You need to log in before you can comment on or make changes to this bug.